﻿/* <общие стили> */
body 
{
	padding: 0;
	margin: 0;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	background-color: #EBF2FA;
}
/*
#frame 
{
	min-width: 1262px;
}
	*/
/* </общие стили> */

/* <шапочка> */
.header 
{
	position: relative;
}
#topHeader 
{
	height: 95px;
	padding-top: 8px;
	background: #aacdf7 url('/Image/bg_top_buildings.jpg') right center;
}
.langBar 
{
	position: absolute;
	right: 30px;
	top: 66px;
	font-weight: bold;
}
.langBar, .langBar a, .langBar .dxmMenu, .langBar .dxmVerticalMenu
{
	color: #1E3C72;
}
.siteCaption
{
	margin-top: 10px;
	text-transform: uppercase;
	text-align: right;
	width: 65%;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: bold;
}
.siteCaption .spanCaptionBold
{
	font-size: 22px;
	font-weight: bold;
}
.siteCaption a 
{
	color: #1E3C72;
	text-decoration: none;
}
.menuLangBar 
{
	background: none !important;
}
.menuLangBar .dxmMenuItem
{
	padding: 3px 7px 4px;
}
.menuLangBar .dxmMenuItemHover, .menuLangBar .dxmMenuItemChecked, .menuLangBar .dxmMenuItemSelected
{
	border: none;
	background: none;
}
.menuLangBar .dxmMenuItemChecked, .menuLangBar .dxmMenuItemSelected
{
	font-weight: bold;
}
.menuLangBar .dxmMenuItemHover, .menuLangBar .dxmMenuItemHover a
{
	color: White;
	text-decoration: underline;
}
/* </шапочка> */

/* <меню в шапочке сверху> */
.menuTopFrame 
{
	position: relative;
}
.menuTopOverlay 
{
	position: absolute;
	left: 0; 
	top: 0; 
	width: 100%; 
	height: 100%;
	background: #0A65D3; /* 7 78 165 */
	opacity: 0.2;
	filter: alpha(opacity=20);
	z-index: 1;
}
.menuTopHelp
{
	position: relative;
	background: none !important;
	z-index: 2;
	border-width: 0;
	width: 100%;
}
.menuTopHelp > table
{
	height: auto !important;
}
.menuTopHelp.dxm-main .dxm-item , .menuTopHelp .asMenuItem .dxeBase 
{
	text-align: center !important;
	font-weight: 500;
	font-size: 13px;
	text-decoration: underline;
	padding: 0 7px;
	display: inline-table;
}
.menuTopHelp.dxm-main .dxm-item, .menuTopHelp.dxm-main .dxm-item a, .menuTopHelp.dxm-main .dxm-disabled span, .menuTopHelp .asMenuItem .dxeBase
{
	color: #1E3C72;
}
.menuTopHelp .dxm-item:first-child
{
	padding-left: 75px;
}
.menuTopHelp.dxm-main .dxm-hovered, .menuTopHelp.dxm-main .dxm-checked, .menuTopHelp.dxm-main .dxm-selected
{
	text-decoration: none;
	border: none;
	background: white;
}
.menuTopHelp.dxm-main .dxm-disabled, .menuTopHelp .asMenuItem .dxeBase
{
	text-decoration: none;
}
.menuTopHelp .monospace, .menuTopHelp .monospace .dxeBase 
{
	font-family: Monospace;
	font-weight: bold;
	white-space: nowrap;
	padding-top: 4px;
}
/* </меню в шапочке сверху> */

/* <Компактное меню>*/
#mainMenuNavBar {
	position: absolute;
	margin: -100px 0 0 -50px;
	padding-top: 100px;
	list-style-type: none;
	-webkit-font-smoothing: antialiased;
	background-image: url('../Image/menu.png');
	background-repeat: repeat;
	/* to stop flickering of text in safari */
	transform-origin: 0% 0%;
	transform: translate(-100%, 0);
	transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
	#mainMenuNavBar hr {
		margin: 3px;
		border-top-width: 3px;
	}

	a.compact-menu-link {
		text-decoration: none !important;
		color: white;
		transition: color 0.3s ease;
		padding: 1px;
		display: table;
		width: 100%;
	}
a.compact-menu-link li {
	padding: 2px 15px;
}
	a.compact-menu-link li:hover {
		background-color: #99bae5;
		color: white;
	}

.compact-menu-btn {
	font-size: inherit;
	height: 28px;
	width: 100%;
	text-align: left;
	padding: 2px 15px;
	border: none;
	background: none;
	color: white;
	transition: color 0.3s ease;
}
	.compact-menu-btn:hover {
		background-color: #99bae5;
		color: white;
	}

.compact-menu-btn .dxb {
	padding: 0 !important;
}

#menuToggle {
	display: block;
	position: relative;
	top: 20px;
	left: 10px;
	z-index: 2;
	-webkit-user-select: none;
	user-select: none;
	width: 96%;
}

	#menuToggle input {
		width: 40px;
		height: 32px;
		position: absolute;
		cursor: pointer;
		opacity: 0; 
		z-index: 3;
		-webkit-touch-callout: none;
		margin: -7px;
	}
	#menuToggle span.menu-decoration {
		display: block;
		width: 33px;
		height: 4px;
		margin-bottom: 5px;
		position: relative;
		background: white;
		border-radius: 3px;
		z-index: 2;
		transform-origin: 4px 0px;
		transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
	}

		#menuToggle span.menu-decoration:first-child {
			transform-origin: 0% 0%;
		}

		#menuToggle span.menu-decoration:nth-last-child(2) {
			transform-origin: 0% 100%;
		}
	#menuToggle input:checked ~ span.menu-decoration {
		opacity: 1;
		transform: rotate(45deg) translate(-2px, -1px);
	}
		#menuToggle input:checked ~ span.menu-decoration:nth-last-child(3) {
			opacity: 0;
			transform: rotate(0deg) scale(0.2, 0.2);
		}
		#menuToggle input:checked ~ span.menu-decoration:nth-last-child(2) {
			transform: rotate(-45deg) translate(0, -1px);
		}

#menuToggle input:checked ~ ul {
	transform: none;
}

#compact-search-panel {
	position: relative;
	left: 50px;
	top: -10px;
	margin-right: 50px;
	z-index: 2
}




#contentHeaderCompact {
	float: none;
	background: #aacdf7 url(/Image/bg_top_buildings.jpg) right center;
	width: 100%;
}
#contentHeaderCompact .dxm-main {
	background-color: unset;
	border: none;
}
#contentHeaderCompact .dxm-main .dxm-hovered {
	background-color: unset;
	border: none;
}
#contentHeaderCompact .dxm-main span {
	color: #9DFEAF;
	text-shadow: 1px 1px 0 black;
}
.compact-menu {
	border-radius: 5px;
}
	.compact-menu .navBarCompactName ul {
		border: none;
	}
	.compact-menu .navBarCompactName .compactMenuNavHeader {
		background: none;
		border: none;
		font-weight: bold;
		color: #5e096e;
	}
	.compact-menu .navBarCompactName .compactMenuNavItem {
		background: none;
		border: none;
	}
	.compact-menu .navBarCompactName .compactMenuNavItem a:hover {
		text-decoration: none;
		font-weight: bold;
	}
	.dxnb-link-paddings {
		padding: 0;
		border: none;
		background: none;
		text-align: left;
		color: #5e096e;
	}
	.dxnb-link-paddings:hover {
		font-weight: bold;
	}
.compactSearchForm {
	display: inline-block;
}
.compactSearchForm.dxeTextBoxSys td.dxic {
	padding-top: 2px;
	padding-bottom: 3px;
}
/* </Компактное меню>*/

/* <меню в шапочке главное> */
.menuTopMainFrame .dx-clear {
	visibility: visible;
}
.menuTopMain.dxm-main
{
	border-style: solid !important;
	border-color: #2F5C95;
	border-width: 1px 0;
	padding: 0;
	float: none;
}
.menuTopMain.dxm-horizontal ul.dx
{
	float: none;
	background: #1D2274 url('/Image/bg_header_main_menu.jpg');
	height: 35px;
}
.menuTopMain.dxm-main .dxm-item 
{
	text-align: center !important;
	text-shadow: 1px 1px 0 black;
	font-size: 13px;
	padding: 4px 8px 5px 8px;
	border: none;
	display: inline-table;
}
.menuTopMain .dxm-item, .menuTopMain .dxm-item a.dx
{
	color: #9DFEAF;
}
.menuTopMain .lastItem 
{
	margin-right: 50px;
}
.menuTopMain.dxm-horizontal .dxm-separator
{
	padding: 0 2px;
}
.menuTopMain.dxm-horizontal .dxm-separator b
{
	+height: 100%;
	background-image: url('/Image/menuMainSeparator.jpg');
}
.menuTopMain.dxm-main .dxm-hovered, .menuTopMain .dxmMenuItemChecked, .menuTopMain.dxm-main .dxm-selected
{
	text-decoration: none;
	border: none;
	background: none;
}
.menuTopMain.dxm-main .dxm-hovered, .menuTopMain .dxmMenuItemChecked, .menuTopMain .dxm-selected,
.menuTopMain.dxm-main .dxm-hovered a, .menuTopMain .dxmMenuItemChecked a, .menuTopMain .dxm-selected a 
{
	color: white;
}
.menuTopMain .dxm-selected span 
{
	border-bottom: 1px dotted white;
}
.menuTopMainFrame .dxmSubMenu
{
	border: 1px solid #002D96;
}
.menuTopMainFrame .dxWeb_mSubMenuItemChecked_
{
	width: 16px;
	height: 16px;
	background-image: url("/Image/Office2003Blue_sub_menu_checked.png");
}
.menuTopMainFrame .dxmSubMenuGutter
{
	background: url("/Image/Office2003Blue_sub_menu_gutter.gif") repeat-y scroll left top transparent;
}
.menuTopMainFrame .dxmSubMenuItemHoverWithImage
{
	border: 1px solid #002D96;
	background: url("/Image/Office2003Blue_sub_menu_hover.gif") repeat-x scroll center top #FFEEC2;
}
.searchForm 
{
	width: 300px;
	margin: 2px 8px 0;
}
.searchForm.dxeTextBoxSys td.dxic
{
	padding-top: 2px;
	padding-bottom: 3px;
}
/* </меню в шапочке главное> */

/* <меню под шапочкой по категориям> */
.menuTopGrouping.dxm-main
{
	background-color: #BAD2EE;
	float: none;
}
.menuTopGrouping .item
{
	font-weight: bold;
	padding: 3px 7px 4px 7px;
	text-align: center !important;
	max-width: 200px;
}
.menuTopGrouping.dxm-main .item, .menuTopGrouping .item.dxm-item a.dx
{
	white-space: normal !important;
	text-decoration: none;
}
.menuTopGrouping.dxm-main span.dx-vam
{
	line-height: normal;
}
.menuTopGrouping .dxmMenuItemHover, .menuTopGrouping .dxmMenuItemChecked
{
	border: none;
	background: #8eaed5;
}
/* </меню под шапочкой по категориям> */

.tbody 
{
	width: 100%;
	height: 100%;
}
/* <блок слева от основного содержимого> */
.leftBody 
{
	float: left;
	width: 220px;
	padding: 2px;
	margin-bottom: 2px;
}
.tleftBody 
{
	padding: 2px;
	vertical-align: top;
	height: 10px;
}
.tleftBody .part
{
	width: 220px;
}
.authForm 
{
	background-color: #EBF2FA;
	/*margin-bottom: 2px;*/
}
.authTitle 
{
	background-color: #1E3C72;
	min-height: 17px;
}
.authTitle, .authTitle a
{
	color: white;
	font-weight: bold;
	font-family: Verdana, Arial, Sans-Serif;
	letter-spacing: 1px;
	text-decoration: none;
}
.authTitle a span
{
	visibility: hidden;
}
.authTitle a:hover span
{
	visibility: visible;
}
.authContent
{
	color: #1B4F98;
	padding-top: 2px;
}
.authContent .tableFields 
{
	width: 100%;
	border-spacing: 0;
}
.authContent .tableLabel
{
	padding-left: 5px;
}
.authContent .tableInput
{
	padding: 3px 0;
}
.authContent .dxeErrorCell 
{
	padding-right: 0;
}
.authContent input 
{
	width: 95px;
}
.authButton 
{
	text-align: center;
}
.authRegister
{
	padding-bottom: 17px;
	text-align: center;
}
.authRegister ul
{
	text-align: left;
	padding-left: 21px;
}
.popularForm 
{
	vertical-align: top;
	background-color: #BAD2EE;
}
.popularContent 
{
	padding: 10px 20px 20px 20px;
}
.popularTitle 
{
	color: White;
	background-color: #7299D0;
}
.userAfterAuth 
{
	padding: 25px 0;
	text-align: center;
}
/* </блок слева от сновного содержимого> */

/* <блок для сновного содержимого> */
.content 
{
	position: relative;
	margin: 2px 0 0 178px;
	padding: 0;
}
.tbody td.tcontent 
{
	width: 100%;
	vertical-align: top;
	/*padding: 2px;*/
}
/* </блок для сновного содержимого> */

/* <нижний блок с информерами> */
.footerTable {
	width: 100%;
	border-spacing: 0;
	+border-collapse: collapse;
	border-width: 1px 0 0 0;
	text-align: center;
	max-width: 100%;
}
.footerTable td
{
	white-space: nowrap;
}
.footerTable div {
	text-align: center;
	max-width: 100%;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}
.footerTable div span, .footerTable div a, .footerTable div img {
	text-align: center;
	max-width: 100%;
}
.footerTable .inner 
{
	background-color: #EBF2FA;
	padding: 2px;
}
.footerTable .vtop 
{
	vertical-align: top;
}
.footerTable p
{
	margin: 6px 0;
}
.footerCell
{
	width: 25%;
	border-width: 0;
}
.infoFooter 
{
	clear: both;
	/*margin-top: 2px;*/
}
.infoTitle 
{
	background-color: #bddafc;
	/*color: #251ada;*/
	font-weight: bold;
	height: 18px;
}
.infoTab 
{
	width: 25%;
	float: left;
}
.infoTab .inner 
{
	background-color: #ebf2fa;
	border-width: 1px 1px 1px 0;
	height: 100%;
	overflow: hidden;
}
.infoTab:first-child .inner 
{
	border-width: 1px 1px 1px 1px;
}
.infoFooter  
{
	height: 182px;
}
.infoFooter .single 
{
	height: 50%;
}
.infoFooter .single .infoContent 
{
	padding-top: 7px;
}
.infoFooter .double 
{
	height: 100%;
}
.imgStateSymbols 
{
	background-color: #1E3C72;
	vertical-align: top;
}
.footerArea .linkContent
{
	text-align: center;
}
.footerArea .linkContent ul
{
	padding: 0 9px 0 21px;
	display: inline-block;
	text-align: left;
}
.voteContent 
{
	padding: 0 18px;
}
.voteText
{
	font-weight: bold;
}
.voteButtons 
{
	margin-top: 6px;
}
.infoFooter .single .meteoContent 
{
	padding-top: 3px;
}
.infoFooter .single .financeContent 
{
	padding-top: 18px;
}
/* </нижний блок с информерами> */

/* <нижний блок с ссылками на Электронное првительство> */
.linkFooter 
{
	height: 140px;
}
.linkTab 
{
	width: 50%;
	float: left;
	height: 100%;
}
.linkTab .inner 
{
	border-width: 0 1px 1px 0;
	height: 100%;
	overflow: hidden;
}
.linkTab:first-child .inner 
{
	border-width: 0 1px 1px 1px;
}
.linkTab .single 
{
	float: left;
	width: 50%;
}
.linkTitle 
{
	padding: 12px 16px;
	font-weight: bold;
}
.linkContent a 
{
	font-weight: bold;
}
.linkContent .pressFoto 
{
	min-height: 32px;
	padding: 24px 0 0 84px;
	background: url('../Image/pressFoto.gif') no-repeat 16px 0;
}
.linkAnchor 
{
	display: block;
	max-width: 105px;
	padding-top: 58px;
	height: 36px;
	text-align: center;
	border-color: #dbdfe2;
	border-style: solid;
	border-width: 2px 1px 3px 1px;
	background-position: top center;
	background-repeat: no-repeat;
}
.anchorVideo 
{
	background-image: url('../Image/videoLogo.gif');
}
.anchorConf
{
	background-image: url('../Image/confLogo.gif');
}
.anchorBlog
{
	background-image: url('../Image/blogLogo.gif');
}
/* </нижний блок с ссылками на Электронное првительство> */

/* <нижний блок с баннерами> */
.footer 
{
	padding: 2px 2px 4px 2px;
	background-color: #ebf2fa;
	position: relative;
}
.footer  img 
{
	vertical-align: top;
}
.footerTitle td
{

}
.copyrightsss
{
	font-family: Serif;
	width: 25%;
	position: absolute;
	right: 0;
	bottom: 0;
	color: #162c5b;
	font-weight: bold;
	font-size: 10px;
	text-align:center;
	padding-bottom: 20px;
	display: none;
}
.copyright
{
	text-align:center;
	font-size: 12px;
	padding-top: 5px;
}
.copyright a
{
	color: #1B5199;
	text-decoration: none;
}
.copyright a:hover
{
	color: #1E3C72;
}
.counters 
{
	line-height: 33px;
}
.hide-counter
{
	position: absolute;
	left: -9999px;
}
.hotlog-counter,
.zero-counter
{
	border: 0;
	width: 88px;
	height: 31px;
}
.akorda-banner
{
	display: inline-block;
	border: 4px solid #C3944E;
	margin-bottom:5px;
}
.akorda-banner span
{
	display: block;
	width: 152px;
	height: 126px;
	background-position: -4px -4px;
}
.egov-banner
{
	display: inline-block;
	width: 158px;
	border: 1px solid #757D80;
	background-position: center center;
}
.egov-banner span
{
	display: block;
	height: 64px;
}
.anticorruption-banner 
{
	display: inline-block;
	background-color: #004B73;
}
.anticorruption-banner span
{
	display: block;
	width: 283px;
	height: 134px;
	background-position: -8px -6px;
}
/* </нижний блок с баннерами> */

/* <баннер с погодой> */
.weather-banner
{
	display: inline-block;
	border: 1px solid #4695ee;
	vertical-align: middle;
}
.weather-banner span
{
	display: block;
	width: 118px;
}
.weather-header
{
	height: 12px;
	background-color: #cae0ff;
}
.weather-img,
.weather-footer
{
	height: 18px;
	background-color: #a0caff;
}
.weather-img
{
	height: 58px;
	background-position: -1px -1px;
}
/* </баннер с погодой> */

div.tarea
{
   /*width:600px;*/
   height:200px;
   border:1px solid #ccc;
   background:#f2f2f2;
   padding:6px;
   overflow:auto;
}
.rating-in-cell 
{
	margin: auto;
}

.authTitle, .authTitle a, .authTitle span
{
    font-weight:bold;
}

.marginBottomstyle{
	margin-bottom:-25px;
}
.treatment-left-menu
{
	border-bottom: 1px dashed #CCCCCC;
}

#back-top-container {
	width: 30px;
	height: 30px;
	background-color: #808080;
	opacity: 0.5;
	bottom: 20px;
	right: 20px;
	position: fixed;
	border-radius: 5px;
}

#back-top {
	background: url(/Image/Icons/up-arrow.png) no-repeat center center;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

#page-loader {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 10;
}

.miss-block-btn {
	margin-left: 10px;
	background: url(/Image/list-item.png);
	width: 20px;
	height: 20px;
	display: inline-block;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	cursor: pointer;
}

.full-centered {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	left: 50%;
}